/usr/pkg/lib/perl5/vendor_perl/5.42.0/riscv64-netbsd-thread-multi/Image/Sane.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/riscv64-netbsd-thread-multi/Image/Sane/Device.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/riscv64-netbsd-thread-multi/auto/Image/Sane/Sane.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Sane.3
